@media (max-width: 40em){
body {font-family: sans-serif;height:100%;margin:0;padding:0;}
.header_block {position:relative;border-bottom:1px solid #383838;z-index:10000;padding-top: 10px; height: auto; background-color: white; width: 100%;
vertical-align:middle;}
.header{text-align:center;}
.logobox 
.topnavi{text-decoration:none;text-align:center;position:relative;word-spacing:1.2em;}
.callus{height:100px;width:auto;background-color:crimson;color:white;text-align:center;}
.container {background-color:#383838;height:auto;color:white}
li {display:inline;}
li a {text-decoration: none;color: grey;font-size: 1.4em;}
li a:hover{color:red;}
.scontainer{background-color:white;padding-right:5%;padding-left:5%;}
.flexleft {background-color::#383838;text-align:left;text-decoration:none;flex-grow:5;padding:0%1%1%1%;background-color: #383838;color:white;font-size:1.2em}
.flexright {background-color::#383838;text-align:center;text-decoration:none;flex-grow:2;padding:0%1%1%1%;background-color: #383838;color:white;}
.lowerbox{height:auto;width:auto;background-color:white;background-position:center;padding-top:20px;text-align:center;}
.footer{height:auto;width:auto;background-color:#383838;color:white;text-align:center;padding-right:30px;padding-top:10px;}
.contactbutton{height:3.5em;width:100%;top:50%;background-color:crimson;color:white;font-weight:bold;text-transform:uppercase;text-decoration:none;text-align:center;float:center;}
#servpara:{color:white;}
#lih{display:inline;}
#lih a{text-decoration:none;color:#383838;font-size:20px;}
#lih a:hover{color:crimson;}
li{display:inline;}
li a{text-decoration:none;color:grey;font-weight:100;}
li a:hover{color:red;}
h1{color:crimson;text-transform:uppercase;font-size:1.2em;}
#mainheading{line-height:105%;}
h2{color:white;font-weight:bold;font-size:1.2em;}
h3{color:#555555;font-weight:300;font size:17px;text-transform:uppercase;}
#h3tag{color:white;font-weight:bold;}
#contact{color:white;}
#contact2{color:white;font-weight:bolder;font-size:30px;}
.centerboxlow{padding:1% 1% 1% 1%;height:auto;background-color:#white;position:relative;overflow:hidden;font-size:1.2em;}
.centerboxlow{height:auto;margin-right: 1%; margin-left: 1%;background-color:white;position:relative;overflow:hidden;}
.flexcontain{display: flex;flex-direction:column;flex-wrap: wrap rtl;justify-content:space-around;}
.f4{border-color:#383838;border-style:solid;border-width:1px;background-color:white;text-align:center;text-decoration:none;flex-grow: 1;margin-bottom:1%;padding:0%1%1%1%;margin-top:10px;background-color: #E8E8E8;}
.f5{text-align:left;text-decoration:none;flex-grow: 1;margin-right:2%;padding:0%2%2%2%;background-color:white;flex-basis:25%;color:black;word-spacing:2px;line-height:160%;border:1px solid #383838;}
.s1{text-align:left;text-decoration:none;flex-grow: 1;padding:0%1%1%1%;background-color:white;color:black;flex-basis:20%;margin-right:10px;margin-bottom:10px;border:1px solid #383838} 
#h2a{color:crimson}
.imgfloat{float:left;margin:21px 10px 40px 5px;}